{
    "tlExhibitions": {
        "exhibitions": "Ki\u00e1ll\u00edt\u00e1sok",
        "exhibitions_intro": "Ezen az oldalon megtekintheti a M\u00fazeumDigit\u00e1r rendszert haszn\u00e1l\u00f3 int\u00e9zm\u00e9nyek \u00e1ltal megadott adatok alapj\u00e1n k\u00e9sz\u00fclt ki\u00e1ll\u00edt\u00e1snapt\u00e1rt. A napt\u00e1rban szerepl\u0151 ikonokra kattintva r\u00e9szletesen t\u00e1j\u00e9koz\u00f3dhat a ki\u00e1ll\u00edt\u00e1sokr\u00f3l. Az oldal jobb oldal\u00e1n szerepl\u0151 sz\u0171r\u0151 seg\u00edts\u00e9g\u00e9vel a ki\u00e1ll\u00edt\u00e1s helysz\u00edne szerint kereshet r\u00e1 az esem\u00e9nyekre. Az \"Teljes lista\" ikonra kattintva pedig az \u00f6sszes ki\u00e1ll\u00edt\u00e1st l\u00e1thatja lista n\u00e9zetben. ",
        "ongoing": "Aktu\u00e1lis",
        "past": "Arch\u00edvum",
        "upcoming": "K\u00f6vetkez\u0151",
        "about_the_exhibition": "A ki\u00e1ll\u00edt\u00e1s le\u00edr\u00e1sa",
        "export_calendar_entry": "Napt\u00e1rbejegyz\u00e9s export\u00e1l\u00e1sa",
        "calendar": "Napt\u00e1r",
        "complete_list": "Teljes lista",
        "subscribe_rss": "RSS",
        "filter_by_place": "Sz\u0171r\u00e9s heysz\u00edn szerint",
        "remove_filter": "Sz\u0171r\u0151 t\u00f6rl\u00e9se",
        "exhibitions_current": "Aktu\u00e1lis ki\u00e1ll\u00edt\u00e1sok",
        "exhibitions_past": "Ki\u00e1ll\u00edt\u00e1s arch\u00edvum",
        "exhibitions_upcoming": "K\u00f6vetkez\u0151 ki\u00e1ll\u00edt\u00e1sok",
        "exhibitions_description": "Le\u00edr\u00e1s",
        "exhibitions_from": "Nyit",
        "exhibitions_until": "Bez\u00e1r",
        "url_web": "A ki\u00e1ll\u00edt\u00e1s weboldala",
        "catalogue_link": "Ki\u00e1ll\u00edt\u00e1s katal\u00f3gus ",
        "tour": "Ki\u00e1ll\u00edt\u00e1s t\u00fara",
        "export_for_calendar": "Export a napt\u00e1rba",
        "permanent_exhibition": "\u00c1lland\u00f3 ki\u00e1ll\u00edt\u00e1s",
        "permanent_exhibition_headline": "\u00e1lland\u00f3 ki\u00e1ll\u00edt\u00e1s",
        "tiles": "Tiles",
        "exhibition_image": "Poster of the exhibition"
    }
}